Forums  /  Heretic series  /  Heretic II  /  Version?
  xvertigoxxvertigox

Which version is valid for running? I'm running 1.06 but wasn't sure if people used the 1.07 fan patch or even 1.0?

 
  GOODFELLA529GOODFELLA529

I started with 1.00 then 1.06, both crashed too often so I switched to 1.07.